FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XUtf8FontStruct Member List
This is the complete list of members for XUtf8FontStruct, including all inherited members.

ascent (defined in XUtf8FontStruct) | XUtf8FontStruct |
descent (defined in XUtf8FontStruct) | XUtf8FontStruct |
encodings (defined in XUtf8FontStruct) | XUtf8FontStruct |
fid (defined in XUtf8FontStruct) | XUtf8FontStruct |
font_name_list (defined in XUtf8FontStruct) | XUtf8FontStruct |
fonts (defined in XUtf8FontStruct) | XUtf8FontStruct |
nb_font (defined in XUtf8FontStruct) | XUtf8FontStruct |
ranges (defined in XUtf8FontStruct) | XUtf8FontStruct |